.travel-nav .travels-news { padding:0px; margin:0px; list-style:none; text-align:left; border-bottom:1px solid #ccc;overflow: auto; white-space: nowrap;}
.travel-nav .travels-news li { display:inline-block; margin-bottom:15px; margin-top:8px; font-size:18px; text-align:center; font-style:italic;  border-right:1px solid #333; line-height:15px;}
.travel-nav .travels-news li:last-child{ border-right:none;}
.travel-nav .travels-news li a {color:#333; margin:0px 25px; padding:0px 5px; font-weight:600;}

.travel-nav .travels-news li a:hover { color:#09F;}
.travel-nav .travels-news li a.active { color:#09F;} .travel-left .travel-title-news .author-info a { font-size:14px; font-weight:500;}
.travel-left .travel-title-news { border-bottom:1px solid #b1b1b1; margin-bottom:15px;} .travel-left .travel-title-news .author-info a:hover { font-size:14px; font-weight:500; text-decoration:underline;}
.travel-left .travel-title-news h1 { font-size:25px; color:#333; line-height:30px;}
.travel-left .travel-title-news p { font-size:16px; color:#666; padding:5px 0px;}
.travel-left .travel-title-news .author-info { font-style:italic; font-size:14px; color:#b1b1b1;}
.travel-left .travel-title-news .divider-line { border-right:1px solid #ccc; margin:0px 15px; line-height:15px; height:10px;}
.travel-left .travel-title-news p a::after{content: " "; display: inline-block;	width: 1px;	height: 13px; background: #999;	margin: 10px 12px 0 20px}
.travel-title-news .travel-title-details { width:100%; max-height:400px; overflow:hidden; margin:10px 0px;}
.travel-title-news .travel-title-details .img-responsive {display: block; height: auto;  max-width: 100%;}
.travel-rhs .img-responsive {display: block; height: auto;  max-width: 100%;}
.listing-cities-news figure .img-travel {
	float: left;
	height: 150px;
	margin-right:15px;
	overflow: hidden;
	width: 260px
}

.listing-cities-news figure .img-travel img {
	width: 100%;
	height: auto
}

.listing-cities-news .travel-list figure figcaption a h3 {
	font-size: 20px;
	font-weight:600;
	line-height: 24px;
	padding-bottom: 5px; color:#666;
}
.listing-cities-news .travel-list figure figcaption a h3:hover {
	color: #0090cc
}
.listing-cities-news .travel-list figure figcaption a .tagh3 {
	font-size: 20px;
	font-weight:600;
	line-height: 24px;
	padding-bottom: 5px
}
.listing-cities-news .travel-list figure figcaption a .tagh3:hover {
	color: #0090cc
}
.listing-cities-news .travel-list figure figcaption p {
	font-size: 14px; color:#333;
	line-height: 20px;
	margin-bottom: 0
}
.listing-cities-news .travel-list figure figcaption p.byline {
	font-size: 12px; font-style:italic; color:#999;
	line-height: 21px; margin-top:5px;
	margin-bottom: 5px
}
.listing-cities-news .travel-list  figure figcaption p.byline a {
	font-size: inherit;
	display: inline-block;
}
.listing-cities-news .travel-list  figure figcaption p.byline a:hover { text-decoration:underline;}
.listing-cities-news .travel-list figure figcaption p.byline a::after {
	content: " ";
	display: block;
	width: 1px;
	height: 12px;
	background: #666;
	float: right;
	margin: 8px 5px 0 10px
}
/*explore*/
.travel-colum .black-bg { background: linear-gradient(rgba(34, 60, 60, 0.8), rgba(34, 60, 60, 0.8));}
.travel-colum .red-bg {background: linear-gradient(rgba(218, 46, 0, 0.8), rgba(218, 46, 0, 0.8));}
.travel-colum .orange-bg { background: linear-gradient(rgba(232, 158, 0, 0.8), rgba(232, 158, 0, 0.8));}
.travel-colum .blue-bg { background: linear-gradient(rgba(91, 160, 255, 0.8), rgba(91, 160, 255, 0.8));}
.travel-colum .purple-bg { background: linear-gradient(rgba(113, 02, 205, 0.8), rgba(113, 02, 205, 0.8));}
.travel-colum .pink-bg { background: linear-gradient(rgba(214, 46, 100, 0.8), rgba(214, 46, 100, 0.8));}
.travel-colum .green-bg { background: linear-gradient(rgba(121, 200, 14, 0.8), rgba(121, 200, 14, 0.8));}
.travel-colum .light-orange{ background: linear-gradient(rgba(230, 89, 32, 0.8), rgba(230, 89, 32, 0.8));}
.travel-colum .light-yellow{ background: linear-gradient(rgba(222, 189, 16, 0.8), rgba(222, 189, 16, 0.8));}
.travel-colum .light-blue{ background: linear-gradient(rgba(16, 99, 232, 0.8), rgba(16, 99, 232, 0.8));}
.travel-colum .light-grey{ background: linear-gradient(rgba(103, 141, 174, 0.8), rgba(103, 141, 174, 0.8));}
.travel-colum .light-green{ background: linear-gradient(rgba(130, 199, 37, 0.8), rgba(130, 199, 37, 0.8));}

.article-blogs-details p{font-size: 14px; color: #666; margin: 15px 0px;}
.article-blogs-details p a { font-size:14px; display:inline-block;}
.article-blogs-details p a::after {
    content: " ";
    display: block;
    width: 1px;
    height: 12px;
    background: #666;
    float: right;
    margin: 8px 5px 0 10px;
}
.article-blogs-details p.byline {
    font-size: 12px;
    font-style: italic;
    color: #999;
    line-height: 21px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.height-20 { height:20px;}
.height-15 { height:15px;}
.mrg-t-less-15 { margin-top:-15px;}
.travel-rhs .travel-rhs-box { width:100%; padding:15px; box-shadow: 0px 0px 10px 1px #eeeeee; margin-bottom:10px;}
.travel-rhs .travel-rhs-box h4 { color:#666; font-size:16px; line-height:22px; margin-top:5px;}
.travel-rhs .tagh2 { font-size:20px; margin:10px 0px; font-weight:600; color:#333;}
.travel-rhs-box .travel-rhs-img { width:100%; max-height:155px; overflow:hidden;}
.travel-rhs .travel-rhs-box figure h4:hover{ color:#0090cc;}
.travel-col { width:23.33%; margin-right:10px;  box-shadow: 0px 0px 10px 1px #eeeeee; float:left; height:100px; display:inline-block; border:1px solid #f1f1f1; text-align:center; padding:15px 0px;}
.travel-col figure figcaption { text-align:center; font-weight:600; color:#333; font-size:16px; line-height:35px;}
.travel-left .travel-explore { font-size:20px; margin:10px 0px 10px 0px; color:#333; text-transform:uppercase; width:88%; float:left;}
.viewAll-left .view-all { padding:5px 7px; text-transform:uppercase; text-align:center; float:right; background-color:#c0c0c0; color:#FFF; border-radius:5px; font-size:11px; 
font-weight:normal; margin:10px 10px 0px 0px;}
.viewAll-left .view-all:hover{ background-color:#333; transition:0.5s;}
.viewAll-left {float:left; width:100%; margin:15px 0px 0px 0px;} 
/*explore travel themes*/
.explore-thm-col .thm-title { position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:100%; font-size:16px; color:#333; padding:5px;}
.explore-thm-col:hover { transition:0.5s; opacity:0.88;}
.explore-thm-col { width: 24.22%; margin-right:5px; float: left; height: 90px; display: inline-block; border: 1px solid #f1f1f1; text-align: center;
    padding: 15px 0px; background:#f96851; border-radius:10px; position:relative; overflow:hidden; margin-bottom:15px;}
.explore-thm-col:nth-child(2) { background:#f9d66e;}
.explore-thm-col:nth-child(3){ background:#5fc8ba;} .explore-thm-col:nth-child(4){ background:#b4c8a4;} 

.travel-thems .travel-col:hover { box-shadow: 0px 1px 10px 1px #ccc; color:red; transition:0.5s;}
.travel-col figure figcaption:hover { color:#09F;}
.m_r_0 { margin-right:0px !important;} .m_l_0 { margin-left:0px !important;} .p_l_0 { padding-left:0px !important;}
.travel-thems { margin:20px 0px;} .explore-india { margin:20px 0px; position:relative;}
.travel-title-heading  a { font-size:25px; color:#333; text-decoration:none;}
.travel-title-heading  a:hover { color:#0090cc; text-decoration:none;}
.travel-colum {margin-right:5px; float:left; text-align:center; border-radius:20px; margin-bottom:5px; width:24.3%;}

.explore-india .waterfall-in-india { height:195px; width:100%; border-radius:15px; z-index:99; padding: 5px; }
.content-wrap .articleBody p { font-size: 14px; line-height: 24px; }
.explore-india .waterfall-in-india:hover { opacity:0.8; transition:0.5s;}
.explore-india .hill-station {  height:195px; width:100%; border-radius:15px; }
.explore-india .hill-station:hover { opacity:0.8; transition:0.5s;}
.explore-india .temple {   height:195px; width:100%; border-radius:15px; }
.explore-india .temple:hover { opacity:0.8; transition:0.5s;}
.explore-india .monasteries {   height:195px; width:100%; border-radius:15px; }
.explore-india .monasteries:hover {opacity:0.8; transition:0.5s;}
.explore-india .explore-title {color:#fff; font-weight:500; font-size:20px; text-shadow:1px 2px 2px #666; position: relative; top: 50%;  transform: translateY(-50%);}

.rhs-explore-india .travel-colum { margin-right:20px; float:left; text-align:center; border-radius:15px; height:160px; margin-bottom:20px; width:140px;}
.rhs-explore-india .rhs-waterfall-in-india { background: linear-gradient(rgba(34, 60, 60, 0.8), rgba(34, 60, 60, 0.8)); height:160px; width:100%; border-radius:15px; padding:10px;}
.rhs-explore-india .rhs-waterfall-in-india:hover { background: linear-gradient(rgba(34, 60, 60, 0.7), rgba(34, 60, 60, 0.7));  height:160px; width:100%; border-radius:15px; padding:10px;}
.rhs-explore-india .rhs-hill-station { background: linear-gradient(rgba(218, 46, 0, 0.8), rgba(218, 46, 0, 0.8));  height:160px;width:100%; border-radius:15px; padding:10px;}
.rhs-explore-india .rhs-hill-station:hover { background: linear-gradient(rgba(218, 46, 0, 0.7), rgba(218, 46, 0, 0.7));  height:160px; width:100%; border-radius:15px; padding:10px;}
.rhs-explore-india .rhs-temple { background: linear-gradient(rgba(232, 158, 0, 0.8), rgba(232, 158, 0, 0.8));  height:160px; width:100%; border-radius:15px; padding:10px;}
.rhs-explore-india .rhs-temple:hover { background: linear-gradient(rgba(232, 158, 0, 0.7), rgba(232, 158, 0, 0.7));  height:160px; width:100%; border-radius:15px; padding:10px;}
.rhs-explore-india .rhs-monasteries { background: linear-gradient(rgba(91, 160, 255, 0.8), rgba(91, 160, 255, 0.8));  height:160px; width:100%; border-radius:15px; padding:10px;}
.rhs-explore-india .rhs-monasteries:hover { background: linear-gradient(rgba(91, 160, 255, 0.7), rgba(91, 160, 255, 0.7));  height:160px; width:100%; border-radius:15px; padding:10px;}
.rhs-explore-india .explore-title {color:#fff; font-weight:600; font-size:18px; text-shadow:1px 1px #333; position: relative; top: 50%;  transform: translateY(-50%);}
.brd-r-arrow {font-size:11px !important; margin:0px 5px;}
.weekend-box { width:30%; height:80px; box-shadow:1px 1px 20px #ccc; border-radius:80px; float:left; margin-right:23px; padding:10px; overflow:hidden; margin-bottom:15px;  margin-top:5px;}
.weekend-circle-box { width:60px; height:60px; border:1px solid #ccc; border-radius:50%; overflow:hidden; float:left; margin-right:10px;}
.weekend-city { width:190px; padding-top:0px;} .weekend-city p { margin:0px; padding:0px; color:#999; font-size:14px; line-height:25px; margin-bottom:-4px;}
.weekend-city h3 { font-size:16px; text-transform:uppercase; color:#666; margin:0px; padding:0px;}
.weekend-city p a { color:#999; text-decoration:none; font-size:14px;}
.weekend-city h3 a { color:#666; text-decoration:none; font-size:16px;}
.weekend-city h3 a:hover { color:#0090cc;}
.party-list-rhs .poltical-party-name li {
    list-style-image: url(https://s3.india.com/wp-content/uploads/2018/11/party-list.png);
    border-bottom: 1px solid #ccc;
    padding-left: 10px;
    list-style-position: inside;
    padding: 0px 0px 7px;
}
.destination-place { width:48.4%; float:left; margin:15px 15px 0px 0px;; cursor:pointer;}
.destination-place li:hover {  background:#f5f5f5; transition:0.5s; border: none; height:47px; border-radius:40px; border:1px solid #ccc;}
.destination-place li { font-size:14px; height:47px; border-radius:40px; border:1px solid #ccc; color:#666; padding-left: 10px; list-style-position: inside; color:#666; padding:0px 20px;} 
.destination-place a::before{content: '\203A'; font-size: 20px; margin-right: 10px; color: #666;}
.destination-place li a { line-height:41px; font-size:14px; color:#666;}
.destination-place li a:hover { color:#333;}
.popular-destination ul li a { color:#666; font-size:14px; text-transform:none;}
.popular-destination ul li a:hover { color:#0090cc; }
.all-india-destination ul li a { color:#666; font-size:14px; text-transform:none;}
.all-india-destination ul li a:hover { color:#0090cc; }
.destination-city { width:22.8%; height:45px; list-style-position:inside; border-radius:40px; line-height:41px; padding:0px 10px; float:left; margin-right:15px; margin-bottom:15px; box-shadow:1px 1px 10px #efefef; border:1px solid #efefef;}
.all-destination-city { width:165px; list-style-position:inside; line-height:20px; float:left; margin-bottom:15px;}
.all-india-destination ul li::before {  content: "\2022"; color:#0aafec;  font-size:20px;  font-weight: bold;  display: inline-block;   width: 1em;  margin-left:0px;}
.all-india-destination ul li:nth-last-of-type(1n+1)::before{ color:#f55a5a; content: "\2022";}
.all-india-destination ul li:nth-last-of-type(2n+1)::before{ color:#0e885c; content: "\2022";}/*green*/
.all-india-destination ul li:nth-last-of-type(3n+1)::before{ color:#740fdb; content: "\2022";}/*purple*/
.all-india-destination ul li:nth-last-of-type(4n+1)::before{ color:#dbb502; content: "\2022";}/*orange*/
.all-india-destination ul li:nth-last-of-type(5n+1)::before{ color:#ed0e87; content: "\2022";}/*red*/
.all-india-destination ul li:nth-last-of-type(6n+1)::before{ color:#0aafec; content: "\2022";}/*blue*/

/*.all-india-destination ul li:nth-last-of-type(1n+0)::before{ color:#740fdb; content: "\2022";}/*purple*/
/*.all-india-destination ul li:nth-last-of-type(2n+2)::before{ color:#0e885c; content: "\2022";}/*green*/
/*.all-india-destination ul li:nth-last-of-type(4n+4)::before{ color:#ed0e87; content: "\2022";}/*red*/
/*.all-india-destination ul li:nth-last-of-type(4n+5)::before{ color:#dbb502; content: "\2022";}/*orange*/

.popular-destination ul li::before { content: "\2022"; font-size:20px; font-weight: bold;  display: inline-block;   width: 1em;  margin-left:5px;}
.popular-destination ul li:nth-last-of-type(1n+1)::before{ color:#f55a5a; content: "\2022";}
.popular-destination ul li:nth-last-of-type(2n+1)::before{ color:#0e885c; content: "\2022";}
.popular-destination ul li:nth-last-of-type(3n+1)::before{ color:#740fdb; content: "\2022";}
.popular-destination ul li:nth-last-of-type(4n+1)::before{ color:#dbb502; content: "\2022";}
.popular-destination ul li:nth-last-of-type(5n+1)::before{ color:#ed0e87; content: "\2022";}
.popular-destination ul li:nth-last-of-type(6n+1)::before{ color:#0aafec; content: "\2022";}
.destination-card { width:340px; height:430px; border:1px solid #ccc; box-shadow:1px 1px 5px #ccc; float:left; margin:10px 10px 15px 0px; border-radius:5px; overflow:hidden;}
.destination-card .indian-fort-pic { height:190px; background:url(../images/indian-fort.jpg) no-repeat; border-top-right-radius:5px; border-top-left-radius:5px; margin-bottom:10px;
/*background:radial-gradient(ellipse at center, rgba(143,60,79,0.5) 0%, rgba(24,67,119,0.5) 100%)), url(../images/indian-fort.jpg) no-repeat;*/}
.destination-card:hover { box-shadow:1px 1px 10px #999; transition:0.2s; }
.destination-card .indian-pilgirm-pic { height:190px; background:url(../images/indian-piligrim.jpg) no-repeat; border-top-right-radius:5px; border-top-left-radius:5px; margin-bottom:10px;}
.destination-card .indian-hill-station-pic { height:190px; background:url(../images/indian-hill-station.jpg) no-repeat; border-top-right-radius:5px; border-top-left-radius:5px; margin-bottom:10px;}
.destination-card .best-beaches-pic { height:190px; background:url(../images/best-beaches-in-india.jpg) no-repeat; border-top-right-radius:5px; border-top-left-radius:5px; margin-bottom:10px;}
.destination-card  h3 { text-transform:uppercase; color:#fff; text-align:center; text-shadow:1px 2px #333; font-size:22px; transform:translateY(-50%); top:50%; position:relative; font-weight:500;}
.destination-card ul li a { color:#666; font-size:14px; text-transform:none; line-height:34px;}
.destination-card ul li a:hover { color:#0090cc; }
.card-col { width:47%; float:left; display:block;}
.card-col-r { width:53%; float:left; display:block;}
.destination-card ul li::before { content: "\2022";  font-size:20px; color:#ccc;  font-weight: bold;  display: inline-block;   width:.8em;  margin-left:10px;}
.breadcru {margin-top:10px;}
.col-travel-7 {max-width:100%; float:left; margin-bottom:15px;}
.col-travel-5 {width:35%; float:right; margin-bottom: 10px;}
.destinations-heading { margin:15px 0px;}
.destinations-heading h1 { font-size:24px; color:#333; font-weight:600; text-transform:uppercase;}
.featured-destination-box { width:48%; padding:15px; box-shadow: 0px 0px 10px 1px #eee; margin:15px 15px 0px 0px; float:left; height:315px; overflow:hidden;}
.featured-destination-box:hover { width:48%; padding:15px; box-shadow: 0px 0px 10px 1px #ccc; margin:15px 15px 0px 0px; float:left; height:315px; transition:0.5s;}
.featured-destination-box:nth-last-of-type(2n+1){ margin-right:12px;}
.featured-destination-box .featured-img { max-height:180px; width:100%; overflow:hidden;}
.featured-img .img-responsive{display: block; height: auto; max-width: 100%;}
.featured-destination-box h3 { font-size:16px; text-transform:uppercase; color:#333; margin:10px 0px;} 
.featured-destination-box p { font-size:14px; color:#666; line-height:22px; text-overflow: ellipsis;  white-space: inherit; overflow:hidden;  height:65px; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.featured-destination-box p:hover { color:#0090cc;}
.featured-destination-box h3:hover { color:#0090cc;}
.featured-destination-box-state .featured-img { max-height:180px; width:100%; overflow:hidden;}
.featured-destination-box-state:nth-last-of-type(2n+1){ margin-right:12px;}
.featured-destination-box-state a:hover { color:#0090cc;}
.featured-destination-box-state h3{ font-size:16px; text-transform:uppercase; color:#333; margin:10px 0px;}  .featured-destination-box-state a {font-size:16px; text-transform:uppercase; color:#333; margin:10px 0px;}
.featured-destination-box-state p { font-size:14px; color:#666; line-height:22px; text-overflow: ellipsis;  white-space: inherit; overflow:hidden;  height:45px; display: -webkit-box; -webkit-line-clamp: 2; -moz-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical; margin-bottom:5px;}
.featured-destination-box-state { width:48%; padding:15px; box-shadow: 0px 0px 10px 1px #e4e4e4; margin:15px 15px 0px 0px; float:left; height:330px; overflow:hidden;}
.featured-destination-box-state .travel-st-tag { font-size:12px; background-color:#CCC; color:#000; text-transform:capitalize; padding:3px 5px; margin:3px 1px; display:inline-block; border-radius:4px;}
.rhs-divider-line {height: 12px; margin: 0 auto; display: inline-block; background-image: url(../images/RHS-shadow.png); background-repeat: no-repeat; width:300px; margin-top:10px;}
.rhs-destination-them .rhs-destination { width:300px; height:45px; border:1px solid #ccc; border-radius:40px; margin-bottom:15px; float:left; margin-right:10px; overflow: hidden;}
.rhs-destination-them .rhs-destination:hover { width:300px; height:45px; border:1px solid #ccc; border-radius:40px; margin-bottom:15px; background:#eeee; transition:0.5s;}
.rhs-destination-them .rhs-list li a { display:inline; line-height:40px; margin-left:15px; color:#666; text-transform:capitalize;} .rhs-destination-them .rhs-list li a:hover { color:#0090cc;}
.rhs-destination  a::before { content:'\203A'; font-size:20px; margin-right:10px; color:#666;}
.destination-box .state-details{ font-size:14px; color:#333; margin:15px 0px; line-height:24px;}
.destination-box .state-details .img-responsive{ display:block; max-width:100%; height:auto;}
.destination-box  h3 { font-size:16px; color:#333; text-transform:uppercase;}
.destination-box  h2 { font-size:16px; color:#333; text-transform:uppercase;}
.destination-box p { font-size: 14px !important; line-height: 24px; margin-bottom: 10px; }
.destination-box p a:hover{text-decoration: underline;}
.destination-box  h4 { font-size:16px; color:#333; text-transform: capitalize;}
.destination-box h2 a { font-size:20px; color:#0784d3; text-transform:uppercase;} .destination-box h2 a { color: #088ee2; }
.tag-list .state-tag { background:#0CF; padding:4px 8px; border-radius:4px; margin:2px 0px; color:#fff; text-transform:uppercase; font-size:12px; display:inline-block; margin-top:5px;}
.tag-list .state-tag:hover{  background:#000; padding:4px 8px; border-radius:4px; margin:2px 0px; color:#fff; transition:0.5s;margin-top:5px;}
.view-all .btn-view-all { width:140px; border:1px solid #ccc; padding:10px 20px; margin:15px auto; text-align:center; display:block; background-color:transparent;}
.view-all .btn-view-all:hover { width:140px; border:1px solid #ccc; padding:10px 20px; margin:15px auto; text-align:center; display:block; background-color:#eee; transition:0.5s;}
.view-all { margin:20px 0px 10px 0px; display:block;}
.view-all .view-all-right { color:#666; text-align:right; text-decoration:underline; float:right; margin-right:15px;}
.view-all .view-all-right:hover { color:#09F; text-decoration:none; margin-right:15px;}
.destination-details-header { border-bottom:1px solid #999;}
.destination-details-header .detail-head-pic { position:relative;  background: url(../images/destination-details-header.jpg) no-repeat; height:102px;}
.destination-details-header .detail-head-pic h2 { color:#fff; text-align:center; font-size:25px; text-transform:uppercase;top:50%; transform:translateY(-50%); position:relative; }
.destination-visit li { display:inline-block; margin:10px 0px; padding:0px 10px; border-right:1px solid #666;} .destination-visit li:nth-last-child(1){ border-right:none;}
.destination-visit li:nth-child(1){ margin-left:0px; padding-left:0px;}
.destination-visit li a { color:#666; padding:10px; font-weight:600; font-size:14px;}
.destination-visit li a:hover { color:#0090cc;}
.destination-visit {overflow: auto;   white-space: nowrap;}
.destination-table td, th { border: 1px solid #ddd; text-align: left; padding:10px;} .destination-table th { color:#666;} 
.destination-table .state-tag { background:#0CF; padding:4px; margin:3px; color:#fff; text-transform:uppercase; font-size:12px; display:inline-block;}
.destination-table .state-tag:hover{  background:#000; padding:4px; margin:3px; color:#fff; transition:0.5s;}
.grey-line { border-bottom:1px solid #ccc; display:block; margin-top:15px;}
.phg-blkwrapper { padding:0px; border:none;} .phg-slidewrapper{ padding:0px;} .notabs .phg-tabmaster{ padding-left:0px; width:100%;}
.phg-slidewrapper+.islide-controller a.is-next::before{
	content: "\203A";
    color: #fff;
    border-radius: 100%;
    background:rgba(25,38,36, 0.8);
    width: 60px;
    height: 60px;
    position: absolute;
    left: 0px;
    top: 0;
    z-index: 99;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0px 0 0 12px;
    font-size: 50px;		
}
.phg-slidewrapper+.islide-controller a.is-prev::before{
	content: "\203A";
    color: #fff;
    border-radius: 100%;
    background:rgba(25,38,36, 0.8);
    width: 60px;
    height: 60px;
    position: absolute;
    left: 0px;
    top: 0;
    z-index: 99;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0px 0 0 12px;
    font-size: 50px;		
}
.phg-slidewrapper+.islide-controller a.is-next { width:32px; height:60px; top:68px;}
.notabs .phg-tabmaster .islide-controller a.is-next{ right:0px;}
.phg-slidewrapper+.islide-controller a.is-prev { width:32px; height:60px; top:68px;}
.notabs .phg-tabmaster .islide-controller a.is-prev{ left:0px;}  
.phg-slidewrapper .phg-slidelist .phg-slideitem .imgwrp{ width:150px; height:150px;}
.phg-blkwrapper .phg-slidewrapper .phg-slidelist .phg-slideitem figure { width:150px; margin-right:10px;}
.destination-visit li a.active { color:#09F;}
.details-img { width:100%; text-align:center; margin:0 auto;}
.blog-details-img { width:100%; text-align:left;}
.destination-box .blog-article-header {  font-size: 20px; color: #333; text-align: left;  margin: 15px 0px; text-transform:none;}
.txt-upper { text-transform:uppercase !important; font-size:16px; color:#333;}
.details-img .img-responsive { display:block; margin:5px auto; height:auto; max-width:100%;}
.blog-details-img .img-responsive { display:block; margin:20px 0; height:auto; max-width:100%;}
/*next pre blog article*/
  .col-pre-next { width:48%; height:100px; overflow:hidden; box-shadow:1px 1px 2px 1px #e4e4e4; position:relative; float:left; margin-right:25px; margin-bottom:15px;}
  .prv-arrow { background-color:#09F; float:left; height:100px; width:20px; text-align:center; color:#FFF;}
  .col-pre-next  .prv-header { color:#333; font-size:16px; font-weight:600; text-align:left; margin:15px 0px 0px 35px; text-transform:uppercase;}
  .col-pre-next  .prv-p{ font-size:14px !important; color:#666; line-height:20px !important; text-align:left;  margin:0px 10px 0px 35px;  height:40px;}
  .col-pre-next p{text-overflow: ellipsis; white-space: inherit; overflow: hidden; display: -webkit-box;  display: -moz-box; -webkit-line-clamp: 2; -moz-line-clamp: 2; -webkit-box-orient: vertical;}
  .prv-arrow-left { font-size:35px; color:#FFF; position:absolute; top:22%; left:4px;} .col-pre-next p:hover { color:#0090cc;}
  
  .nxt-arrow { background-color:#09F; float:right; height:100px; width:20px; text-align:center; color:#FFF;}
  .col-pre-next  .nxt-header { color:#333; font-size:16px; font-weight:600; text-align:left; margin:15px 0px 0px 15px; text-transform:uppercase;}
  .col-pre-next  .nxt-p{ font-size:14px !important; color:#666; line-height:20px !important; text-align:left;  margin:0px 10px 0px 15px;  height:40px;}
  .col-pre-next p{text-overflow: ellipsis; white-space: inherit; overflow: hidden; display: -webkit-box;  display: -moz-box; -webkit-line-clamp: 2; -moz-line-clamp: 2; -webkit-box-orient: vertical;}
  .nxt-arrow-right { font-size:35px; color:#FFF; position:absolute; top:22%; right:4px;} .col-pre-next p:hover { color:#0090cc;}
/*themes*/
.popular-info-outer-main .popular-info-outer {
		position: relative;
		float: left;
		width: 47.5%;
		margin-bottom: 20px;
		margin-right: 20px;
		box-shadow: 1px 1px 2px 1px #e4e4e4;
		padding: 10px;
	}
	.popular-info-outer-main .popular-info-outer:nth-last-of-type(2n+1){ margin-right:0px;}
	.popular-info-outer-main .popular-info-outer:nth-child(even) {
		clear: both;
		margin-left: 0
	}
	.popular-info-outer-main .popular-info-outer .vid-cap {
		text-align: center;
		top: 40%; 
		text-transform:uppercase;
		width: 100%;
		position: absolute
	}
	.popular-info-outer-main .popular-info-outer .vid-cap span {
		font-size: 22px;
		font-weight:600;
		color: #fff;
		line-height: 25px;
		width: 100%;
		display: block
	}
	
	.popular-info-outer:nth-child(even) {
		clear: both;
		margin-left: 0
	}
	.popular-info-outer .vid-cap {
		text-align: center;
		top: 40%;
		width: 100%;
		position: absolute
	}
	.popular-info-outer .vid-cap span {
		font-size: 27px;
		font-weight: 700;
		color: #fff;
		line-height: 25px;
		width: 100%;
		display: block
	}
	.now-in {
		display: none
	}
	.mv-hover {
		position: relative;
		display: block;
		
	}
	.mv-hover .video-info {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		background: rgba(0,0,0,.5);
		transition: all 1s ease
	}
	.mv-hover img {
		display: block;
		width: 100%;
		height: auto
	}
	.mv-hover:hover .video-info {
		background: rgba(0,0,0,.8)
	}
  .topic-details {
	margin-bottom: 10px
}

.topic-details figure .imgt {
	float: left;
	margin-right:20px;
	margin-bottom:10px;
	 
	box-shadow: 1px 1px 2px 1px #e4e4e4;
	padding: 10px;
}
.topic-details figure .imgt img {
	width: 100%;
	height: 100%
}
.topic-details figure figcaption p {
	font-size: 14px;
	color: #666
}
/*rhs tag*/
.rhs-tag-themes .thm-tag { background-color:#e4e4e4; padding:3px 5px; border-radius:3px; display:inline-block; margin:4px;}
.rhs-tag-themes .thm-tag:hover { background-color:#0096ff; transition:.3s; color:#FFF;}
.rhs-tag-themes .active { background-color:#0096ff; color:#FFF;}
.rhs-tag-themes a{ color:#000; font-size:14px; }

.imgt .vid-cap { position:absolute; top:41%; left:22%; color:#FFF;} .imgt{ position:relative; padding:10px;}
.imgt h2 span { color:#FFF; font-size:22px; text-align:center; text-transform: uppercase !important; font-weight:500;}
.imgt .video-info{position: absolute;  width:94%;  height:88%; top:10px; left:10px; background: rgba(0,0,0,.5); overflow:hidden; transition: all 1s ease;}

.m_t_5 { margin-top:5px !important;} .m_t_15 { margin-top:15px !important;} .m_t_20 { margin-top:20px !important;} 
.m_t_0 { margin-top:0px !important;} .p_t_0{ padding-top:0px;} .m_b_0{ margin-bottom:0px !important;} .p_b_0{ padding-bottom:0px;}

.pagination { display: inline-block; margin:15px 0px;}
.pagination a {color: black; float: left; padding: 5px;text-decoration: none; height:26px; width:27px; line-height:16px; margin:4px;}
.pagination a.active { background-color: #19aeff; color: white; border-radius:20px; height:26px; width:27px;}
.pagination a.next { background-color: #cecece; border-radius:20px; font-size:20px; line-height:12px; height:26px; width:27px; }
.pagination a:hover:not(.active) { background-color: #ddd; border-radius:20px;}
.center { text-align:center;}
/*photos gallery*/
.photo-tab .photocover {
	margin-bottom: 10px
}
.photo-tab .photocover .t-cover img {
	width: 100%;
	height: auto
}
.photo-tab .photocover .b-cover {
	background: #666;
	padding: 3px
}
.photo-tab .photocover .b-cover .imgt {
	border: 2px solid #fff;
	display: block;
	float: left;
	margin-right: 5px;
	width: 32.79%
}
.photo-tab .photocover .b-cover .imgt img {
	width: 100%;
	height: auto
}
.photo-tab .photocover .b-cover .imgt:last-of-type {
	margin-right: 0
}
.b-cover-mbole {
	background: #333!important; margin-top:-4px;
}
.b-cover-mbole .photo-travelslider .photo-t-slider-in li {
	display: block;
	float: left;
	max-width: 150px;
	max-height: 150px;
	width: 80px;
	height: 80px;
	position: relative;
	margin: 0 5px 5px 0
}
.b-cover-mbole .photo-travelslider .photo-t-slider-in li .imgt {
	width: 100%;
	height: 100%;
	display: block
}
.b-cover-mbole .photo-travelslider .photo-t-slider-in li .imgt img {
	display: block;
	width: 100%;
	height: 100%
}
.b-cover-mbole .photo-travelslider .bx-wrapper .bx-prev {
	left: 0;
	background: url(https://s3.india.com/travel/wp-content/themes/travel2014/images/ps.png) no-repeat 2px -1px;
	height: 100px;
	width: 31px;
	float: left;
	transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	overflow: hidden;
	-webkit-transform: rotate(0deg);
	top: 0;
	margin: 0
}
.b-cover-mbole .photo-travelslider .bx-wrapper .bx-next {
	right: 0;
	background: url(https://s3.india.com/travel/wp-content/themes/travel2014/images/ps.png) no-repeat 2px -1px;
	height: 100px;
	width: 31px;
	float: left;
	transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	overflow: hidden;
	-webkit-transform: rotate(180deg);
	top: 0;
	margin: 0
}
.b-cover-mbole .photo-travelslider .bx-wrapper .bx-viewport {
	margin: 0 auto;
	width: 88%!important
}
.b-cover-mbole .photo-travelslider .bx-wrapper .bx-controls-direction a {
	background-size: 100% 100%;
	height: 100%
}
.bx-wrapper {
	position: relative;
	padding: 0;
*zoom:1
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
	width: 100%;
	height: auto
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%
}
.bx-wrapper .bx-loading {
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000
}
.bx-wrapper .bx-pager {
	padding-top: 20px;
	display: none
}
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
*zoom:1;
*display:inline
}
.bx-wrapper .bx-prev {
	left: 10px;
	background-image: url(https://s3.india.com/travel/wp-content/themes/travel2014/images/sprit-icon-new.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-position: -310px -28px;
	height: 25px;
	margin: 2px 5px 0 0;
	width: 16px;
	float: left;
	transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	overflow: hidden;
	-webkit-transform: rotate(180deg)
}
.bx-wrapper .bx-next {
	right: 10px;
	background-image: url(https://s3.india.com/travel/wp-content/themes/travel2014/images/sprit-icon-new.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-position: -310px -28px;
	height: 25px;
	margin: 2px 5px 0 0;
	width: 16px;
	float: left
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 16px;
	height: 25px;
	text-indent: -9999px;
	z-index: 1
}
.bx-wrapper .bx-controls-direction a.disabled {
	display: none
}
.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0
}
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px
}
.photo {
	border-bottom: 1px solid #cfcfcf;
	margin: 0 0 15px;
	font-size: 15px;
	font-size: 16px;
	font-weight: 700;
	padding: 0 0 5px
}
.travel-blog {
	border: 1px solid #d6d6d6;
	padding: 10px;
	margin-bottom: 20px
}
.travel-blog .travel-blog-slider figure {
	margin-left: 45px
}
.travel-blog .travel-blog-slider figure .imgt {
	float: left;
	margin-right: 15px
}
.travel-blog .travel-blog-slider figure .imgt img {
	width: 100%;
	height: auto
}
.travel-blog .travel-blog-slider figure figcaption {
	float: left;
	width: 42%
}
.travel-blog .bx-wrapper .bx-prev {
	left: 0;
	background-image: url(https://s3.india.com/travel/wp-content/themes/travel2014/images/sprit-icon-new.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-position: -438px -190px;
	width: 35px;
	height: 152px;
	float: left;
	margin: 0;
	top: 0
}
.travel-blog .bx-wrapper .bx-next {
	right: 0;
	background-image: url(https://s3.india.com/travel/wp-content/themes/travel2014/images/sprit-icon-new.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-position: -396px -190px;
	width: 35px;
	height: 152px;
	float: left;
	margin: 0;
	top: 0
}

.photocover {
	position: relative
}
.photocover .photonav {
	position: absolute;
	width: 30px;
	height: 38px;
	background: #fff;
	padding: 5px;
	top: 45%
}
.photocover .photonav i {
	background-image: url(https://s3.india.com/travel/wp-content/themes/travel2014/images/sprit-icon-new.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-position: -309px -27px;
	width: 16px;
	height: 26px;
	display: block
}
.photocover .photonav.photonext {
	right: 0;
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	padding-left: 8px
}
.photocover .photonav.photoprev {
	left: 0;
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0
}
.photocover .photonav.photoprev i {
	-ms-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg)
}
.destination-box .weekend-header { font-size:30px; color:#09F; text-align:center; margin:15px 0px;}
.destination-box .weekend-header a{ font-size:30px; color:#09F; text-align:center; margin:15px 0px;}


.search-result .filter {
	width: 21%;
	margin-right:9%; float: left;
	clear: both;
	margin-top: 25px
}
.search-result .filter h3 {
	font-size: 17px;
	padding: 5px 0;
	color: #333;
	display: block;
	float: left;
	display: none
}
.search-result .filter h3 i {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 13px 7.5px 0;
	border-color: #fff transparent transparent;
	float: right;
	margin: 4px 0 0 10px
}
.search-result .result-list {
	width: 70%; float:left;
	margin-top: 0
}
/*progress filter slider rhs*/
.scroll-bar {overflow: auto;
  white-space: nowrap;}
.dis-slider {
	
	padding:0px 102px 20px 102px;
	margin-bottom: 10px;
	width: 100%;
	float: left;
	background: #fff;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	 
}
.dis-slider .s-dis {
	float: left;
	font-size: 15px;
	font-size: 16px;
	margin-right: 10px;
	color: #a6a6a6
}
.dis-slider .slider {
	display: inline-block;
	vertical-align: middle;
	position: relative
}
.dis-slider .slider.slider-horizontal {
	width: 100%!important;
	height: 40px
}
.dis-slider .slider.slider-horizontal .slider-track {
	height: 7px;
	width: 100%;
	margin-top: -5px;
	top: 50%;
	left: 0
}
.dis-slider .slider.slider-horizontal .slider-selection {
	height: 100%;
	top: 0;
	bottom: 0
}
.dis-slider .slider.slider-horizontal .slider-handle {
	margin-left: -10px;
	margin-top: -5px
}
.dis-slider .slider.slider-horizontal .slider-handle.triangle {
	border-width: 0 10px 10px;
	width: 0;
	height: 0;
	border-bottom-color: #0480be;
	margin-top: 0
}
.dis-slider .slider.slider-vertical {
	height: 210px;
	width: 20px
}
.dis-slider .slider.slider-vertical .slider-track {
	width: 10px;
	height: 100%;
	margin-left: -5px;
	left: 50%;
	top: 0
}
.dis-slider .slider.slider-vertical .slider-selection {
	width: 100%;
	left: 0;
	top: 0;
	bottom: 0
}
.dis-slider .slider.slider-vertical .slider-handle {
	margin-left: -5px;
	margin-top: -10px
}
.dis-slider .slider.slider-vertical .slider-handle.triangle {
	border-width: 10px 0 10px 10px;
	width: 1px;
	height: 1px;
	border-left-color: #0480be;
	margin-left: 0
}
.dis-slider .slider input {
	display: none
}
.dis-slider .slider .tooltip-inner {
	white-space: nowrap
}
.dis-slider .slider-track {
	position: absolute;
	cursor: pointer;
	border: 1px solid #ccc;
	background-color: #ccc
}
.dis-slider .slider-selection {
	position: absolute;
	background-color: #09F;
}
.dis-slider .slider-handle {
	position: absolute;
	width: 11px;
	height: 18px;
	background-image: url(https://s3.india.com/travel/wp-content/themes/travel2014/images/sprit-icon-new.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-position: -581px -3px;
	display: block
}
.dis-slider .slider-handle.round {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px
}
.dis-slider .slider-handle.triangle {
	background: transparent none
}
.dis-slider .s-kms {
	color: #434343;
	margin-left:0px;
	width: 100%
}
.dis-slider .s-kms span {
	float: left;
	margin: 0 80px 0 0;
	font-size: 12px;
	color: #a6a6a6
}
.dis-slider .s-kms span:last-of-type {
	margin-right: 0
}
.dis-slider .tooltip.top {
	display: none
}

.filterinfo .cmp-ftr-ddl p {
	padding-bottom: 5px;
	color: #536980;
	clear: both
}
.filterinfo .cmp-ftr-ddl input {
	float: left;
	margin-right: 5px
}
.filterinfo .cmp-ftr-ddl span {
	font-size: 15px;
	font-size: 16px;
	font-weight: 300;
	width: 137px;
	padding: 0 0 7px;
	float: left;
	color: #536980
}
.cmp-ftr-ttlbx {
	padding: 10px 0 10px 10px
}
.cmp-ftr-ttlbx select {
	width: 130px
}
.filterinfo {
	border-bottom: 0 solid #dcdcdc;
	margin-bottom: 20px;
	clear: both
}
.filterinfo .cmp-ftr-ttlbx {
	color: #333;
	cursor: pointer;
	padding: 5px 0px;
	position: relative; border-bottom:1px solid #ccc;
	margin-bottom: 10px;
} 
.fl {
    float: left;
}
.coll {
    background-image: url(https://s3.india.com/travel/wp-content/themes/travel2014/images/sprit-icon-new.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-position: -562px -17px;
    display: block;
    height: 12px;
    width: 12px;
    margin: 8px 5px 0 0;
}
#button-top {
    overflow: hidden;
    float: left;
    padding: 0 10px 5px 25;
}
.cur {
    cursor: pointer;
}
.innerTop, .innerBottom {
	padding: 0;
	display: none;
	width: 100%;
	height: auto
}
.innerTop ul, .innerBottom ul {
	width: 100%
}
.innerTop ul li, .innerBottom ul li {
	float: left;
	width: 100%;
	margin: 0
}
.innerTop ul li span, .innerBottom ul li span {
	float: left
}
.innerTop ul li input, .innerBottom ul li input {
	float: left;
	margin-right: 5px
}
.hide-mobile .mup {
	font-size: 13px;
	float: right;
	padding: 0 5px 0 0;
	font-weight: 300
}
#button-top1 {
	overflow: hidden;
	float: right;
	padding: 0 10px 5px 0
}
.innerTop1, .innerBottom1 {
	padding: 0;
	display: none;
	width: 100%;
	height: auto
}
.innerTop1 ul, .innerBottom1 ul {
	width: 100%
}
.innerTop1 ul li, .innerBottom1 ul li {
	float: left;
	width: 100%;
	margin: 0
}
.innerTop1 ul li span, .innerBottom1 ul li span {
	float: left
}
.innerTop1 ul li input, .innerBottom1 ul li input {
	float: left;
	margin-right: 5px
}
.hide-mobile1 .mup {
	font-size: 13px;
	float: right;
	padding: 0 5px 0 0;
	font-weight: 300
}
 
.marrow-r {
	background-image: url(https://s3.india.com/travel/wp-content/themes/travel2014/images/sprit-icon-new.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-position: -86px -13px;
	width: 9px;
	height: 11px;
	float: right;
	margin: 7px -60px 0 0
}
.filterinfo .cmp-ftr-ddl {
	display: block;
	padding: 0 10px;
	overflow: auto;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px
}
.filterinfo .cmp-ftr-ddl p {
	padding-bottom: 5px;
	color: #536980;
	clear: both
}
.filterinfo .cmp-ftr-ddl input {
	float: left; margin-top:5px;
	margin-right:10px
}
.filterinfo .cmp-ftr-ddl span {
	
	font-size: 14px;
	font-weight: 300;
	width: 137px;
	padding: 0 0 7px;
	float: left;
	color: #536980
}
.filterinfo .cmp-ftr-ddl .mup {
	 
	font-size: 14px;
	padding-right: 7px
}
.filterinfo .cmp-ftr-ddl .mup a { color:#09F; margin-left:25px;}

.search-result .result-list h1 {
	margin-top: 0
}
.cmp-ftr-ttlbx .thm { font-size:16px; color:#666; text-transform: uppercase;}
.weekend-single-search .search-destination { text-align:center; font-size:22px; color:#333; margin:15px 0px; padding-top: 10px; border-top:1px solid #ccc;} 
.weekendsource { padding:5px; border-radius:4px; margin:5px;}
.weekend-single-search .select-city-km { font-size:14px; color:#333; text-align:center;}
  /*for auto search css*/
.ui-menu {
  list-style: none;
  padding: 0;
  margin: 30px 0 0 -4px;
  display: block; z-index: 9999; background-color: #f3f3f3; box-shadow: 1px 2px 5px 0px #ccc;
  outline: 0
}
.ui-menu .ui-menu {
  position: absolute
}
.ui-menu .ui-menu-item {
  position: relative;
  margin: 0;
  padding: 3px 1em 3px .4em;
  cursor: pointer;
  min-height: 0;
  list-style-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7)
}
.ui-menu .ui-menu-divider {
  margin: 5px 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  border-width: 1px 0 0
}
.ui-menu .ui-state-focus, .ui-menu .ui-state-active {
  margin: 0
}
.ui-menu-icons {
  position: relative
}
.ui-menu-icons .ui-menu-item {
  padding-left: 2em
}
.ui-menu .ui-icon {
  position: absolute;
  top: 0;
  bottom: 0;
  left: .2em;
  margin: auto 0
}
.ui-menu .ui-menu-icon {
  left: auto;
  right: 0
}
.ui-autocomplete {
  position: absolute;
  top: 0;
  left: 0;
  cursor: default
}
.ui-front {
  z-index:99999;
}
.ui-widget-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}
.ui-menu .ui-menu-item:hover{ background-color: #ddd;padding: 3px 1em 3px .4em; position: relative; }
.search-destination-box {float: right; width:230px;}
.search-destination-box .srchBox {border: 1px solid #ccc; border-radius:30px; padding: 5px 10px; font-size:13px; background-color: #f3f3f3; width: 230px;}
.ui-autocomplete {  width: 375px !important;}
.b_r_0 { border-right:none !important; }

@media screen and (max-width:766px){
.dis-slider {
    padding: 20px 0px;
    margin-bottom: 10px; width:812px;
    float: left;
    background: #fff;
    overflow: auto;
    white-space: nowrap;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    
}
.search-result .filter { width:100%;} 
.search-result .result-list { width:100%;}

.search-result .result-list  .featured-destination-box-state { width:100%;}

}


@media only screen and (max-width:768px) and (min-width:767px){
 .travel-rhs .travel-rhs-box { width:47%; float:left; margin-right:15px; margin-bottom:15px; height:248px; overflow:hidden;}
 .rhs-divider-line { display:none;}	.mb_r_15 { margin-right:15px !important;}
 .popular-info-outer-main .popular-info-outer {	position: relative;	float: left; width:100%; margin-bottom: 20px; margin-right:20px;	box-shadow: 1px 1px 2px 1px #e4e4e4; padding: 10px;}
 .search-destination-box {float: none; width:100%; margin-bottom: 10px;}
	.search-destination-box .srchBox { width: 100%;}
 
}
@media only screen and (max-width:766px){
.destinations-heading h1 { margin:10px 0px;} .mb_r_15 { margin-right:15px !important;} .mb_r_0 { margin-right:0px;}
.listing-cities-news figure .img-travel{
	width:50%;	height: auto} .container .iwpl-leftwrap p { font-size:14px !important; line-height: 24px;}
.container .iwpl-rightwrap{ margin-top:0px;}
.travel-nav .travels-news li a {color:#333; margin:0px 10px; padding:0px 5px; font-weight:600;}
.listing-cities-news .catPgList .catPgListitem figure figcaption p{ display:block; color:#666;}
.listing-cities-news figure .img-travel{ width:100%;}
.listing-cities-news .catPgList .catPgListitem figure figcaption { padding:0px;}
.listing-cities-news .catPgList .catPgListitem figure figcaption a h3 { font-weight:600; font-size:17px; margin:5px 0px 10px 0px; color:#333; line-height:22px;}
.travel-col{ width:46.33%; margin-bottom:15px; margin-right:20px;}
.mrg-b-0 { margin-bottom:0px;} .mrg-t-0 { margin-top:0px;}
.travel-col:nth-last-of-type(2n+1){ margin-right:0px;}
.listing-cities-news .travel-list figure figcaption p.byline { margin-bottom:0px;}
.listing-cities-news .catPgList .catPgListitem:last-of-type { margin-bottom:0px;}
.travel-colum { width:47%; float:left; margin-right:10px; margin-bottom:10px;}
.weekend-city { padding-top:0px;}
.weekend-box { width:45%; height:62px; border-radius:60px; padding:7px; margin-right:18px;}
.weekend-box:nth-last-of-type(2n+1){ margin-right:15px;} .weekend-city p { margin-bottom:-7px;}
.weekend-circle-box { width:48px; height:48px; margin-right:5px;}
.weekend-city p a { font-size:12px !important;} .weekend-city h3 a { font-size:12px;} 
.destination-place { width:295px;}
.destination-city { width:30.33%}.destination-card ul li a { font-size:12px;} .travel-colum { width:31.33%;}
.travel-rhs .travel-rhs-box { width:98%; float:left; margin-right:10px;} .rhs-explore-india .travel-colum { width:23.33%;}
.height-15{ height:0px;} .m-t-5{ margin-top:5px;}
.col-travel-7 { width:100%; float:left;}
.col-travel-5 { width:100%; float:left;}
.all-destination-city { width:33.33%;}
.featured-destination-box { width:100%;} .featured-destination-box p { font-size:14px !important;}
.featured-destination-box:hover { width:100%;}
.rhs-explore-india .travel-colum { margin-right:13px;}
.explore-details .featured-destination-box-state { width:100%;}
  .col-pre-next { width:100%; height:100px; overflow:hidden; box-shadow:1px 1px 2px 1px #e4e4e4; position:relative; float:left; margin-right:20px; margin-bottom:15px;}
.travel-left .travel-explore { font-size:20px; margin:10px 0px; width:100%; float:left;}
.viewAll-left .view-all { margin:0px 5px 10px 0px; }
.featured-destination-box-state { width:47%;}
.search-destination-box {float: none; width:100%; margin-bottom: 10px;}
.search-destination-box .srchBox { width: 100%;}

@media only screen and (max-width:480px){
	.destination-place { width:98%;} .destination-card { margin-left:4%;} .destination-card:nth-last-of-type(3n+1){ margin-bottom:5px;}
	.destination-city{ width:47%;}	.explore-india .travel-colum { width:47%; margin-right:10px;} .destination-city:nth-last-of-type(2n+1){ margin-right:0px;}
	.explore-india .waterfall-in-india { width:185px; padding:10px;} .explore-india .hill-station { width:185px; padding:10px;} .explore-india .temple { width:185px; padding:10px;} .explore-india .monasteries { width:185px; padding:10px;}
	.rhs-destination-them .rhs-destination { width:98%; }
	.explore-india { margin-top:10px;}
	.all-destination-city { width:50%;}
	.rhs-explore-india .travel-colum { width:45%; margin-right:19px; margin-bottom:19px;}
	.popular-info-outer-main .popular-info-outer {position: relative;float: left;width:100%;margin-bottom: 20px;margin-right:0px;box-shadow: 1px 1px 2px 1px #e4e4e4;padding: 10px;	}
	.explore-thm-col { width:48.7%; margin-right:5px;  margin-bottom:5px;}
	.explore-thm-col:nth-last-of-type(2n+1){ margin-right:0px;}
	.mbl_r_0 { margin-right:0px !important;} .mbl_r_18 { margin-right:18px !important;} 
	.featured-destination-box-state { width:100%;}
	.search-destination-box {float: none; width:100%; margin-bottom: 10px;}
	.search-destination-box .srchBox { width: 100%;}
	.ui-autocomplete {  width:98% !important;}

}

@media only screen and (max-width:360px){
	 .destination-card { margin-left:0px;} .destination-city{ width:46%;} .destination-city:nth-last-of-type(2n+1){ margin-right:0px;}
	 .explore-india .waterfall-in-india { width:160px;} .explore-india .hill-station { width:160px;} .explore-india .temple { width:160px;} .explore-india .monasteries { width:160px;}	
}

@media only screen and (max-width:320px){
		.destination-card { width:100%; margin:10px 0px;}
		.travel-col figure figcaption { font-size:14px;}
		.explore-india .travel-colum { width:47%;}
		.explore-india .waterfall-in-india { width:100%; height:185px;} .explore-india .hill-station { width:100%; height:185px;} .explore-india .temple { width:100%; height:185px;} .explore-india .monasteries { width:100%; height:185px;}
		.explore-india .explore-title { font-size:18px;}
		.weekend-box { margin-right:12px; width:45.5%;} .weekend-city h3 a { font-size:11px;}
		.destination-city:nth-last-of-type(2n+1){ margin-right:0px;} .destination-city { width:47%;} .popular-destination ul li a { font-size:13px;}
		.rhs-explore-india .travel-colum { width:45%; margin-right:15px; margin-bottom:15px;} .mbl_r_18 { margin-right:12px !important;}
		.ui-autocomplete {  width: 320px !important;}

}